<?xml version="1.0" encoding="utf-8"?>
<AppGui xmlns="AppGuiSchema">
	<Layout name="PrintSizePanel">
	  	<Container type="Panel" name="PrintPhotoPanel">
			<Properties>
				<Property name="Size" type="Size">580,420</Property>
				<Property name="Location" type="Point">0,85</Property>
				<Property name="Anchor" type="AnchorStyles">Top,Left,Right,Bottom</Property>
				<Property name="BorderStyle" type="BorderStyle">None</Property>
				<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
				<Property name="DoubleBuffer" type="Bool">False</Property>
			</Properties>
			<Controls>
				<Control name="PhotoHorizontalLine" type="PictureBox">
					<Properties>
						<Property name="Size" type="Size">320,2</Property>
						<Property name="Location" type="Point">25,5</Property>
						<Property name="Anchor" type="AnchorStyles">Top,Left,Right</Property>
						<Property name="Fill" type="Bool">True</Property>
						<Property name="Image" type="Image">Print_Red_Divider.png</Property>
						<ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.BACKCOLOR"/>
					</Properties>
				</Control>
                <Control type="ImageSelectionGrid" name="ComboSizePackagesGrid">
                    <Properties>
                        <Property name="BorderStyle" type="BorderStyle">None</Property>
                        <Property name="Size" type="Size">354,310</Property>
                        <Property name="Location" type="Point">10,20</Property>
                        <Property name="Anchor" type="AnchorStyles">Top,Left,Bottom,Right</Property>
                        <Property name="ColumnWidthPadding" type="Int">2</Property>
                        <ComplexProperty name="ForeColor" type="Color">
                            <Properties>
                                <Property name="RGB" type="String">182,182,182</Property>
                            </Properties>
                        </ComplexProperty>	
                        <Property name="ShowIncrementAndDecrementButtons" type="Bool">False</Property>
                        <ComplexProperty name="DefaultThumbnailProperties" type="ThumbnailCtrl">
                            <Properties>
                                <Property name="Size" type="Size">50,50</Property>
                                <Property name="ThumbnailImage" type="Image">waiticon.bmp</Property>
                                <Property name="HighlightEffect" type="HighlightEffectStyle">None</Property>
                                <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT"/>																			
                            </Properties>
                        </ComplexProperty>
                        <ComplexProperty name="DefaultNumericSpinProperties" type="ImageNumericSpin">
                            <Properties>
                                <Property name="Size" type="Size">40,30</Property>
                                <Property name="ReadOnly" type="Bool">False</Property>
                                <Property name="Minimum" type="Decimal">0</Property>
                                <Property name="Maximum" type="Decimal">99</Property>
                                <Property name="DecimalPlaces" type="Int">0</Property>
				                        <ComplexProperty name="Font" type="Font" resourceID="NumericSpinFontTable.NORMALFONT"/>
    				                    <ComplexProperty name="BackColor" type="Color" resourceID="NumericSpinColorTable.BACKCOLOR"/>
                                <ComplexProperty name="TextColor" type="Color" resourceID="NumericSpinColorTable.FORECOLOR"/>
                                <Property name="UpButtonImageNormal" type="Image">Spinner_up_reg.png</Property>
                                <Property name="UpButtonImageDown" type="Image">Spinner_up_down.png</Property>
                                <Property name="UpButtonImageHover" type="Image">Spinner_up_over.png</Property>
                                <Property name="UpButtonImageDisabled" type="Image">Spinner_up_dis.png</Property>
                                <Property name="DownButtonImageNormal" type="Image">Spinner_down_reg.png</Property>
                                <Property name="DownButtonImageDown" type="Image">Spinner_down_down.png</Property>
                                <Property name="DownButtonImageHover" type="Image">Spinner_down_over.png</Property>
                                <Property name="DownButtonImageDisabled" type="Image">Spinner_down_dis.png</Property>
                                <Property name="SpinDelayTime" type="Int">500</Property>
                            </Properties>
                        </ComplexProperty>
                        <ComplexProperty name="PhotoSizeList" type="List">
                            <Properties>						
                                <ComplexProperty name="Item" type="PhotoSize">
                                    <Properties>
                                        <Property name="PhotoType" type="String">PhotoSize_8x10</Property>
                                      <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_8X10"/>
                                    </Properties>
                                </ComplexProperty>
                                <ComplexProperty name="Item" type="PhotoSize">
                                    <Properties>						
                                        <Property name="PhotoType" type="String">PhotoSize_5x7</Property>
                                        <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_5X7"/>
                                    </Properties>
                                </ComplexProperty>
                                <ComplexProperty name="Item" type="PhotoSize">
                                    <Properties>						
                                        <Property name="PhotoType" type="String">PhotoSize_4x6</Property>
                                        <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_4X6"/>
                                    </Properties>
                                </ComplexProperty>
                                <ComplexProperty name="Item" type="PhotoSize">
                                    <Properties>						
                                        <Property name="Height" type="Int">500</Property>
                                        <Property name="Width" type="Int">350</Property>												
                                        <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_3_5X5"/>
                                    </Properties>
                                </ComplexProperty>
                            </Properties>
                        </ComplexProperty>
                        <ComplexProperty name="DefaultIncrementButtonProperties" type="ImageButton">
                            <Properties>
                                <Property name="Size" type="Size">25,25</Property>
                                <Property type="Image" name="ImageUp">ButtonPlus_reg.png</Property>
                                <Property type="Image" name="ImageDown">ButtonPlus_down.png</Property>
                                <Property type="Image" name="ImageHover">ButtonPlus_over.png</Property>
                                <Property type="Image" name="ImageDisabled">ButtonPlus_dis.png</Property>
                            </Properties>
                        </ComplexProperty>
                        <ComplexProperty name="DefaultDecrementButtonProperties" type="ImageButton">
                            <Properties>
                                <Property name="Size" type="Size">25,25</Property>
                                <Property type="Image" name="ImageUp">ButtonMinus_reg.png</Property>
                                <Property type="Image" name="ImageDown">ButtonMinus_down.png</Property>
                                <Property type="Image" name="ImageHover">ButtonMinus_over.png</Property>
                                <Property type="Image" name="ImageDisabled">ButtonMinus_dis.png</Property>
                            </Properties>
                        </ComplexProperty>
                        <ComplexProperty name="PhotoSizeComboBox" type="PhotoSizeComboBox">
                            <Properties>
                				<ComplexProperty name="Font" type="Font" resourceID="ComboBoxFontTable.NORMALFONT"/>
                				<ComplexProperty name="BackColor" type="Color" resourceID="ComboBoxColorTable.BACKCOLOR"/>
                				<ComplexProperty name="TextColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR"/>
                				<ComplexProperty name="TextHighlightColor" type="Color" resourceID="ComboBoxColorTable.TEXT_COLOR"/>
                				<ComplexProperty name="HighlightBackColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BACKCOLOR"/>
                				<ComplexProperty name="BorderColor" type="Color" resourceID="ComboBoxColorTable.BORDER_COLOR"/>
                				<ComplexProperty name="HighlightBorderColor" type="Color" resourceID="ComboBoxColorTable.HIGHLIGHT_BORDER_COLOR"/>
                				<Property name="ImageUp" type="Image">Combobox_arrow_reg.png</Property>
                				<Property name="ImageDown" type="Image">Combobox_arrow_down.png</Property>
                				<Property name="ImageHover" type="Image">Combobox_arrow_over.png</Property>
                				<Property name="ImageDisabled" type="Image">Combobox_arrow_dis.png</Property>
                                <Property name="Size" type="Size">80,130</Property>
                                <Property name="PaperSize" type="PaperSize">PaperSize_5x7</Property>
                                <Property name="RestrictToPaperSize" type="Bool">True</Property>
                                <ComplexProperty name="PhotoSizeItems" type="List">
                                    <Properties>						
                                        <ComplexProperty name="Item" type="PhotoSize">
                                            <Properties>						
                                                <Property name="PhotoType" type="String">PhotoSize_Original</Property>						
                                                <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_ORIGINAL"/>
                                            </Properties>
                                        </ComplexProperty>
                                        <ComplexProperty name="Item" type="PhotoSize">
                                            <Properties>						
                                                <Property name="PhotoType" type="String">PhotoSize_8x10</Property>
                                                <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_8X10"/>
                                            </Properties>
                                        </ComplexProperty>
                                        <ComplexProperty name="Item" type="PhotoSize">
                                            <Properties>						
                                                <Property name="PhotoType" type="String">PhotoSize_5x7</Property>
                                                <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_5X7"/> 
                                            </Properties>
                                        </ComplexProperty>
                                        <ComplexProperty name="Item" type="PhotoSize">
                                            <Properties>						
                                                <Property name="PhotoType" type="String">PhotoSize_4x6</Property>
                                                <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_4X6"/> 
                                            </Properties>
                                        </ComplexProperty>
                                        <ComplexProperty name="Item" type="PhotoSize">
                                            <Properties>						
	                                        <Property name="PhotoType" type="String">PhotoSize_4x8</Property>
                                                <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_4X8"/>
                                            </Properties>
                                        </ComplexProperty>
                                        <ComplexProperty name="Item" type="PhotoSize">
                                            <Properties>						
                                                <Property name="Height" type="Int">500</Property>
                                                <Property name="Width" type="Int">350</Property>												
                                                <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_3_5X5"/>
                                            </Properties>
                                        </ComplexProperty>
                                        <ComplexProperty name="Item" type="PhotoSize">
                                            <Properties>						
                                                <Property name="PhotoType" type="String">PhotoSize_Wallet</Property>
                                                <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_WALLET"/>
                                            </Properties>
                                        </ComplexProperty>
                                        <ComplexProperty name="Item" type="PhotoSize">
                                            <Properties>						
                                                <Property name="PhotoType" type="String">PhotoSize_Passport</Property>
                                                <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_PASSPORT"/>
                                            </Properties>
                                        </ComplexProperty>
                                        <ComplexProperty name="Item" type="PhotoSize">
                                            <Properties>						
                                                <Property name="PhotoType" type="String">PhotoSize_2L</Property>
                                                <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_2L"/>
                                            </Properties>
                                        </ComplexProperty>
                                        <ComplexProperty name="Item" type="PhotoSize">
                                            <Properties>						
                                                <Property name="PhotoType" type="String">PhotoSize_10x15</Property>
                                                <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_10X15CM"/>
                                            </Properties>
                                        </ComplexProperty>
                                        <ComplexProperty name="Item" type="PhotoSize">
                                            <Properties>						
                                                <Property name="PhotoType" type="String">PhotoSize_13x18</Property>
                                                <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_13X18CM"/>
                                            </Properties>
                                        </ComplexProperty>
                                        <ComplexProperty name="Item" type="PhotoSize">
                                            <Properties>						
                                                <Property name="PhotoType" type="String">PhotoSize_9x13</Property>
                                                <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_9X13CM"/>
                                            </Properties>
                                        </ComplexProperty>
                                        <ComplexProperty name="Item" type="PhotoSize">
                                            <Properties>						
                                                <Property name="PhotoType" type="String">PhotoSize_L</Property>
                                                <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_L"/>
                                            </Properties>
                                        </ComplexProperty>
                                        <ComplexProperty name="Item" type="PhotoSize">
                                            <Properties>						
                                                <Property name="Height" type="Int">118</Property>
                                                <Property name="Width" type="Int">157</Property>												
                                                <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_3X4CM"/>
                                            </Properties>
                                        </ComplexProperty>
                                        <ComplexProperty name="Item" type="PhotoSize">
                                            <Properties>						
                                                <Property name="Height" type="Int">591</Property>
                                                <Property name="Width" type="Int">827</Property>												
                                                <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_15X21CM"/>
                                            </Properties>
                                        </ComplexProperty>
                                        <ComplexProperty name="Item" type="PhotoSize">
                                            <Properties>						
                                                <Property name="Height" type="Int">787</Property>
                                                <Property name="Width" type="Int">1181</Property>												
                                                <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_20X30CM"/> 
                                            </Properties>
                                        </ComplexProperty>
                                        <ComplexProperty name="Item" type="PhotoSize">
                                            <Properties>						
                                                <Property name="PhotoType" type="String">PhotoSize_Hagaki</Property>
                                                <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_HAGAKI"/>
                                            </Properties>
                                        </ComplexProperty>
                                        <ComplexProperty name="Item" type="PhotoSize">
                                            <Properties>						
                                                <Property name="PhotoType" type="String">PhotoSize_Other</Property>						
                                                <Property name="PhotoName" type="String" resourceID="PhotoSizeTable.PHOTOSIZE_OTHER"/>
                                            </Properties>
                                        </ComplexProperty>
                                    </Properties>
                                </ComplexProperty>
                                <Property name="SelectedIndex" type="Int">0</Property>
                            </Properties>
                        </ComplexProperty>
                        <ComplexProperty name="DefaultLabelProperties" type="Label">
                            <Properties>
                                <Property name="Size" type="Size">80,80</Property>
                                <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT"/>													
                            </Properties>
                        </ComplexProperty>
                        <ComplexProperty name="BackColor" type="Color" resourceID="CommonColors.TRANSPARENT"/>													
                        <Property name="PaperSize" type="PaperSize">PaperSize_5x7</Property>
                        <Property name="PhotoSizeComboBoxColumn" type="ColumnPlacement">Last</Property>
                    </Properties>
                </Control>
                <Control type="MenuImageButton" name="PhotoPackagesAddPhotosButton">
				    <Properties>
                        <Property type="Image" name="ImageUp">GREY_SM_norm.png</Property>
                        <Property type="Image" name="ImageDown">GREY_SM_down.png</Property>
                        <Property type="Image" name="ImageDisabled">GREY_SM_dis.png</Property>
                        <Property type="Image" name="ImageHover">GREY_SM_over.png</Property>
                        <Property type="AnchorStyles" name="Anchor">Bottom,Left</Property>
                        <Property type="Size" name="Size">100,35</Property>
                        <Property type="Point" name="Location">5,345</Property>
                        <Property name="Text" type="String" resourceID="RightPhotoPanelTable.ADDPHOTOSBTNTEXT"/>
                        <ComplexProperty name="Font" type="Font" resourceID="ImageButtonFontTable.NORMALFONT"/>
                        <ComplexProperty name="BackColor" type="Color" resourceID="ImageButtonColorTable.BACKCOLOR"/>
                        <ComplexProperty name="TextDisabledColor" type="Color" resourceID="ImageButtonColorTable.TEXTDISABLEDCOLOR"/>
                        <ComplexProperty name="ForeColor" type="Color" resourceID="ImageButtonColorTable.FORECOLOR"/>
                        <ComplexProperty name="Menu" type="MenuForm" externalName="ToolBarMenus.AddPhotos_MenuForm" scriptName="CopyPrintToolBarMenus.xml"/>
                        <Property name="UseRegionRect" type="Bool">True</Property>
                        <Property name="ShowMenuAbove" type="Bool">False</Property>
                    </Properties>
				</Control>
			</Controls>
		</Container>
	</Layout>
</AppGui>